Subject: Re: bug#47529: Make quoted entities stand out more in info

From: Stefan Kangas <[email-masked]>
Date: Sun, 4 Apr 2021 03:50:16 -0500

Eli Zaretskii <[email-masked]> writes:

>> > This has come up several times over the years.
>> > It never goes anywhere. Eg six-year old open reports:
>> > https://debbugs.gnu.org/20721
>>
>> Seems like the same issue, so I am merging them now.
>
> I don't even understand what bug#20721 is about anymore (the first
> part, regarding using a newer Texinfo, was done long ago).

>From the original bug report:

    Summary: I want the Info buffer to be colorized, so that I have enough
    visual clues to skim it quickly.  I find the Emacs provided default VERY
    disconcerting.